<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Dosije X: Obnavljanje</title>
  <id>urn:book:f346b5b1-5ff9-4e90-9718-77be821bf652</id>
  <updated>2018-10-17T11:07:48Z</updated>
  <link href="./book_602.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Dosije X: Obnavljanje" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_E_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with E" />
  <link href="../../Everett%20Owens/Dosije%20X_%20Obnavljanje%20%28602%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Everett%20Owens/Dosije%20X_%20Obnavljanje%20%28602%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Everett%20Owens/Dosije%20X_%20Obnavljanje%20%28602%29/Dosije%20X_%20Obnavljanje%20-%20Everett%20Owens.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="135 KB" />
  <author>
    <name>Everett Owens</name>
    <uri>../authors_0/authors_291_Page_1.xml</uri>
  </author>
  <published>0101-01-01T00:00:00Z</published>
  <dcterms:language>sr</dcterms:language>
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <content type="text/html">
    <p>
      <strong>Summary</strong>
    </p>
    <div xmlns="">
      Leonardu Bettsu otkinuta je glava u silovitoj prometnoj
    nesreći,pa je po dolasku u bolnicu proglašen
    mrtvim.No,kad iz mrtvačnice iznenada nestane njegovo
    tijelo specijalni agenti mulder i Scully.....
      <br />
    </div>
  </content>
  <link href="../authors_0/authors_291_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Everett Owens" />
  <link href="http://www.goodreads.com/book/title/Dosije%20X%3A%20Obnavljanje" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Dosije%20X%3A%20Obnavljanje" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Dosije%20X%3A%20Obnavljanje%20Everett%20Owens" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Dosije%20X%3A%20Obnavljanje&amp;field-author=Everett%20Owens" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Everett%20Owens" type="text/html" rel="related" title="Everett Owens on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Everett%20Owens" type="text/html" rel="related" title="Everett Owens on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/OwensEverett" type="text/html" rel="related" title="Everett Owens on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Everett%20Owens" type="text/html" rel="related" title="Everett Owens on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Everett%20Owens" type="text/html" rel="related" title="Everett Owens on ISFDB" target="_blank" />
</entry>
